/*------------------------------------*\
  socials
\*------------------------------------*/

.socials {
  @extend %padding;
}
.socials__list {
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
}
.socials__item {
  &:not(:last-of-type) {
    margin-right: $spacing-xs;
  }
}
.detail__section .socials {
  margin-bottom: $spacing-sm;
}
